Bug 151548 - Update port: graphics/enfle to 20101006
Summary: Update port: graphics/enfle to 20101006
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-18 19:10 UTC by tkato432
Modified: 2010-10-22 22:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.01 KB, patch)
2010-10-18 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2010-10-18 19:10:09 UTC
- Update to version 20101006
Comment 1 Marcelo Araujo freebsd_committer 2010-10-21 15:29:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-10-22 22:04:35 UTC
araujo      2010-10-22 21:04:29 UTC

  FreeBSD ports repository

  Modified files:
    graphics/enfle       Makefile distinfo pkg-plist 
  Log:
  - Update to 20101006.
  - Add an option to build with support for AVCODEC.
  
  PR:             ports/151548
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.50      +14 -7     ports/graphics/enfle/Makefile
  1.22      +3 -3      ports/graphics/enfle/distinfo
  1.12      +9 -0      ports/graphics/enfle/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcelo Araujo freebsd_committer 2010-10-22 22:08:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!